apiVersion: v1
kind: Secret
metadata:
  name: auto-import-secret
  namespace: asagare-c1
stringData:
  autoImportRetry: "5"
  # If you are using the kubeconfig file, add the following value for the kubeconfig file
  # that has the current context set to the cluster to import:
  # kubeconfig: |- <kubeconfig_file>
  # If you are using the token/server pair, add the following two values instead of
  # the kubeconfig file:
  token: sha256~H5t240fXAHZFsAssuYyWLV56A-EFpMFHCZ_iOAN6-Hk
  server: https://api.asagare-c1.qe.rh-ocs.com:6443
type: Opaque

